<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">.5226</MDI>
      <MDI key="STATISTICS_MAXIMUM">20.3532</MDI>
      <MDI key="STATISTICS_MEAN">5.5423</MDI>
      <MDI key="STATISTICS_STDDEV">3.7894</MDI>
      <MDI key="STATISTICS_NNULL">  387138</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
